.book-appointment .title-wrap {
  max-width: 830px;
  margin: 0 auto;
}
.book-appointment .title-wrap p {
  text-transform: uppercase;
}
.book-appointment .inquire-form {
  max-width: 888px;
  margin: 0 auto;
  padding: 20px 0 0;
  position: relative;
  z-index: 1;
}
.book-appointment .inquire-form .form-row {
  margin: 0 -12px;
  flex-wrap: wrap;
  flex-direction: row;
}
.book-appointment .inquire-form .form-row > div {
  padding: 0 12px;
}
@media (max-width: 767px) {
  .book-appointment .inquire-form .form-row > div {
    width: 100%;
  }
}
.book-appointment .inquire-form .form-row .input-box.floating-input label {
  background: #f4f4f4;
}
.book-appointment .inquire-form .form-row .input-box .radio-row.column .wpcf7-form-control-wrap {
  display: inline-block;
  max-width: 660px;
}
.book-appointment .inquire-form .form-row .input-box .radio-row.column .wpcf7-form-control-wrap .wpcf7-form-control {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  margin: 0 -12px;
}
.book-appointment .inquire-form .form-row .input-box .radio-row.column .wpcf7-form-control-wrap .wpcf7-form-control .wpcf7-list-item {
  width: 33.3333%;
  padding: 0 12px;
}
@media (max-width: 767px) {
  .book-appointment .inquire-form .form-row .input-box .radio-row.column .wpcf7-form-control-wrap .wpcf7-form-control .wpcf7-list-item {
    width: 50%;
  }
}